@charset "utf-8";
/* CSS Document */
.mkh_categoryTop {
  background-color: #F1F5F8;
}
.mkh_ColorSection_ttl::after{
  content: none;
}


/* タイトルがカテゴリの時カテゴリ隠す */
.mkh_VideoTxt-wrap .mkh_dot {
  display: block;
}
.mkh_TagList{
  display: none!important;
}


@media screen and (max-width: 960px) {
  .mkh_pan,
  .mkh_BigHead {
    background-color: #F1F5F8;
  }
  .mkh_BigHead {
    margin-bottom: 0;
    margin-top: 20px;
  }
}
